{
    "aspect_ratio": 1.7738095238095237,
    "comment_count": 0,
    "created_at": "2020-01-01T03:56:15",
    "deletion_reason": null,
    "description": "",
    "downvotes": 6,
    "duplicate_of": null,
    "faves": 16,
    "first_seen_at": "2020-01-01T03:56:15",
    "format": "png",
    "height": 420,
    "hidden_from_users": false,
    "id": 2235394,
    "intensities": {
        "ne": 51.975206,
        "nw": 57.61731,
        "se": 54.427641,
        "sw": 60.262943
    },
    "mime_type": "image/png",
    "name": "Screenshot_20191231-224714_kindlephoto-57460989.png",
    "orig_sha512_hash": "69198c0655659a1b75b5ed0188371f039e67379e765f0cdebbca6acdbe49b6a790b956c4e0e462474b9f2f681bfe51f5d932b2e7f11b2fe8fa61a4b2a2a5f446",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2235394.png",
        "large": "https://derpicdn.net/img/2020/1/1/2235394/large.png",
        "medium": "https://derpicdn.net/img/2020/1/1/2235394/medium.png",
        "small": "https://derpicdn.net/img/2020/1/1/2235394/small.png",
        "tall": "https://derpicdn.net/img/2020/1/1/2235394/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/1/2235394/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2235394/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2235394/thumb_tiny.png"
    },
    "score": 15,
    "sha512_hash": "2841263677f5444697d1fa6f742821f567743c67a44deb15092c62b37b4a702b320639337b91a9d624836e6bb2f015e2106108b15fa3a812143ad312aebc2032",
    "source_url": "https://derpibooru.org/images/2212052?q=silverstream",
    "spoilered": false,
    "tag_count": 13,
    "tag_ids": [
        26103,
        26107,
        30110,
        31610,
        40482,
        40953,
        44066,
        44356,
        56159,
        298346,
        363555,
        383729,
        444521
    ],
    "tags": [
        "edit",
        "edited screencap",
        "hippogriff",
        "jewelry",
        "safe",
        "screencap",
        "talking to viewer",
        "text",
        "text edit",
        "chatting",
        "silverstream",
        "starlight's office",
        "student counsel"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-01T08:48:02",
    "uploader": "silverstreamfan999",
    "uploader_id": 509649,
    "upvotes": 21,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2235394__safe_edit_edited+screencap_screencap_silverstream_hippogriff_student+counsel_spoiler-colon-s09e11_chatting_jewelry_starlight27s+office_talking+to+viewe.png",
    "width": 745,
    "wilson_score": 0.5303762512068848
}
